Subject: [scim] Multi-valued attributes are unordered (SCIM 1.0 clarification)

From: Samuel Erdtman <[email-masked]>
Date: Tue, 24 Apr 2012 12:41:44 +0200

Multi-valued attributes are unordered but it is not clearly described,
so some text needs to be added, I would suggest to add it here
http://www.simplecloud.info/specs/draft-scim-core-schema-00.html#anchor4

Thoughts?
(for details see the thread
http://www.ietf.org/mail-archive/web/scim/current/msg00235.html and
the http://www.simplecloud.info/ page)
//Samuel